CrystaX NDK - Task #433

Implement full version of strtod function
08/07/2013 05:54 PM - Alexander Zhukov

Status: Closed
Priority: Low
Assignee:

Category:

Target version:
CPU Architecture: all
Host OS:

Start date:
Due date:
% Done:

Estimated time:

Toolchain:

Android version:

08/07/2013

100%
0.00 hour

all

Description

History

#1 - 08/07/2013 05:55 PM - Alexander Zhukov

strtod in bionic does not handle hex strings, nan's, etc

#2 - 11/13/2014 09:38 PM - Dmitry Moskalchuk
- Status changed from Open to Closed
- % Done changed from 0 to 100

Already implemented in BSD-imported sources
